<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@localhost
    ServerName films.lizziewizzie.site
    ServerAlias films.lizziewizzie.site
    DocumentRoot /home/wizzies_site
    ErrorLog ${APACHE_LOG_DIR}/films-error.log
    CustomLog ${APACHE_LOG_DIR}/films-access.log combined




Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/films.lizziewizzie.site-0001/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/films.lizziewizzie.site-0001/privkey.pem
</VirtualHost>
</IfModule>
